SourceForge has been redesigned. Learn more.
Close

Build 01.02.013 supports Eclipse 3.1

New UniMod Build 01.02.013 now supports Eclipse 3.1

Posted by Vadim Gurov 2005-07-14

Log in to post a comment.